#storesearchp {
  width: 960px;
  margin: 60px auto 100px;
}

#storesearchp .nearby-stores {
  margin-top: 1em;
  border-bottom: 1px solid #E5E5E5;
}

#storesearchp .nearby-store {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 1px solid #E5E5E5;
  padding: 2.5em 0;
  gap: 3em;
}

#storesearchp .nearby-store:nth-child(n+11) {
  display: none;
}

#storesearchp .nearby-store-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  font-size: 15px;
  font-weight: bold;
  width: 420px;
  word-break: auto-phrase;
}

#storesearchp .nearby-store-name img {
  max-width: 40px;
}

#storesearchp .nearby-store-address {
  font-size: 15px;
  width: calc(100% - 180px - 320px);
}

#storesearchp .nearby-store-btn {
  width: 180px;
}

#storesearchp .nearby-store-btn a {
  background: #2996CC;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 1em 0;
  border-radius: 4px;
  width: 180px;
  display: block;
  text-align: center;
}

#storesearchp .pg-storesearch_head {
  background: #F4F5F7;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  padding: 2em;
  width: 100%;
  margin: 40px 0;
}

#storesearchp .pg-storesearch_head_ttl {
  margin-bottom: 0;
}

#storesearchp .pg-storesearch_head_inputwrap input[type=image] {
  background: #fff;
  border-top: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  width: 46px;
  height: 46px;
  padding: 1em;
}

#storesearchp .pg-storesearch_head_inputwrap input[type=text] {
  border-radius: 3px 0 0 3px;
  width: 279px;
  height: 46px;
}

#storesearchp .pg-storesearch_acclist {
  margin-bottom: 0;
}

#storesearchp .storesearchp_btn a,
#storesearchp .storesearchp_btn button {
  border: 0 none;
  background: #2996CC;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  padding: 1em 0;
  border-radius: 4px;
  width: 350px;
  display: block;
  text-align: center;
  margin: auto;
}

#storesearchp button:hover,
#storesearchp a:hover {
  text-decoration: none;
  opacity: 0.75;
}

#storesearchp .pg-storelist_more {
  margin-top: 40px;
}

#storesearchp .storesearchp_back_btn a {
  font-size: 16px;
  font-weight: bold;
  padding: 1em 0;
  border: 1px solid #CCCCCC;
  color: #222;
  border-radius: 4px;
  width: 300px;
  display: block;
  text-align: center;
  margin: 60px auto 0;
}